QCAT - Task #1005

User Story # 624 (Closed): Adding the ClimateChange Module

Comments on CCA Questionnaire for Marsat

11 Aug 2016 11:17 - Kurt Gerber

Status: Closed Start date: 11 Aug 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 15 Aug 2016 08:22 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 29 Aug 2016 08:35 - Lukas Vonlanthen

- Status changed from New

25 Mar 2025

to Closed
